{
  "name": "blockchain",
  "version": "1.0.0",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "description": "",
  "devDependencies": {
    "prisma": "^5.13.0",
    "ts-node-dev": "^2.0.0"
  },
  "dependencies": {
    "@prisma/client": "^5.13.0",
    "@types/sha256": "^0.2.2",
    "sha256": "^0.2.0"
  }
}
